#top .av-special-heading.av-ma3zqvzh-2d6e5f9045610f8bb9852a1170d42da0{
padding-bottom:10px;
}
body .av-special-heading.av-ma3zqvzh-2d6e5f9045610f8bb9852a1170d42da0 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-ma3zqvzh-2d6e5f9045610f8bb9852a1170d42da0 .av-subheading{
font-size:15px;
}

.avia-image-container.av-pjoxk6-43266e3e76520d82960f340f4c4b8c4b img.avia_image{
box-shadow:none;
}
.avia-image-container.av-pjoxk6-43266e3e76520d82960f340f4c4b8c4b .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-irrn0m-13f2a422289543f939308442a6835208 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-irrn0m-13f2a422289543f939308442a6835208 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-1mttnc6-e7d69297965ab0474cb19d3efe9dec20 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-1mttnc6-e7d69297965ab0474cb19d3efe9dec20 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-17d092-ae8c5e20a1089a5fb5a1c3a794f53cda img.avia_image{
box-shadow:none;
}
.avia-image-container.av-17d092-ae8c5e20a1089a5fb5a1c3a794f53cda .av-image-caption-overlay-center{
color:#ffffff;
}

